# Creating a new Account Location

This endpoint returns structured Account Location objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the account_locations top-level JSON key.
Please see our Response Format section for more information.

Endpoint: POST /account_locations
Version: 1.0.0

## Request fields (application/json):

  - `account_location` (object)

  - `account_location.name` (string)
    The location the Account Location represents.

  - `account_location.archived` (boolean)
    Whether the account location is archived or active. Defaults to false.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `account_locations` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


